/*!
Theme Name: Linoor Child theme
Theme URI: http://layerdrops.com/linoorwp
Template: linoor
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Linoor Wordpress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: linoor-child
*/

.elementor-icon::before {
  font-family: eicons !important;
}

i.eicon-handle,
.eicon-column {
  font-family: eicons !important;
}

.fa,
.far,
.fas {
  font-family: "Font Awesome 5 Free" !important;
}

.fab {
  font-family: "Font Awesome 5 Brands" !important;
}

* {
  font-family: "Poppins", sans-serif !important;
}

a:visited.scroll-to-target.scroll-to-top {
  color: #191919 !important;
}

.main-header.sticked-menu .header-upper {
  background-color: #000000;
}

.pattern-bg {
  background-image: url('/wp-content/uploads/2021/01/pattern-2.png');
  background-position: center center;
}

.left-top-line {
  display: none !important;
}

.right-bottom-curve {
  display: none !important;
}

.logo-box {
  padding: 0 !important;
}

#footer-addr-midlands .footer-widget.info-widget {
  text-align: right;
}

#footer-addr-midlands .icon {
  right: -27px !important;
}

#footer-addr-main .icon {
  left: -27px !important;
}

#footer-addr-main li {
  padding: 0 !important;
}

.hours span {
  color: #e22028;
  font-weight: 700;
}

.dot {
  color: #e22028;
}

#itcsswirl {
  display: none;
}

#ap-mockup {
  display: none;
}

.wpcf7-form input {
  width: 100%;
  background-color: #fff;
}

.wpcf7-form .wpcf7-submit {
  border-radius: 5px;
  width: 100%;
  color: #fff;
  background-color: #e22028;
}

.process-one img {
  height: 100% !important;
}

p.slider-ten__text {
  color: black;
}

.agency-section .auto-container {
  max-width: 1500px;
}

ul.double {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.agency-section .featured-block-two .image img {
  display: block;
  width: 100%;
  -webkit-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  border-radius: 10%;
}

.process-one .process-one__image img {
  max-width: 100%;
  border-radius: 8px;
  position: relative;
  mix-blend-mode: initial;
}

.th-one-off {
  color: #fff !important;
  background-color: #e22028 !important;
  width: 14% !important;
}

.th-per-sms {
  color: #fff !important;
  background-color: #e22028 !important;
  width: 14% !important;
}

/* RIGHT STICKY BAR */

.iconsticky.first img {
  border-radius: 10px 0px 0px 0px;
}

.stickyright {
  border-radius: 10px 0px 0px 10px;
}

span.icontext a {
  font-size: 15px;
  line-height: 50px;
  color: #fff;
  padding: 13px;
}

#li-contact {
  border-radius: 5px 0px 0px 0px !important;
}

#li-comment {
  border-radius: 0px 0px 0px 5px !important;
}

.stickyrightc ul li {
  list-style: none;
  border: 1px solid transparent;
}

.stickyrightc ul {
  float: left;
  margin-bottom: 0px;
  margin-left: 0px;
}

.stickyright {
  position: fixed;
  width: 220px;
  background: #000000;
  top: 230px;
  right: -168px;
  z-index: 9999;
  transition: 1s;
  /* display: none; */
}

span.iconsticky.first img {
  background: #d90808;
}

.stickyrightc ul li:hover {
  background: #d90808;
}

span.iconsticky img {
  padding: 4px;
  cursor: pointer;
}

/* END RIGHT STICKY BAR */

.shape-2 {
  display: none;
}

.page-id-2687 .shape-2 {
  display: block;
}

.text-center td {
  text-align: center !important;
}

.text-center th {
  text-align: center !important;
}

/* HOMEPAGE */
/* page-id-2687 */

.page-id-2687 #ap-mockup {
  display: block !important;
}

.page-id-5359 #ap-mockup {
  display: block !important;
}


.page-id-5359 #itcsswirl {
  display: block !important;
}

.page-id-2687 #itcsswirl {
  display: block !important;
}

.page-id-2687 .parallax-block {
  min-height: 50vh !important;
}

.page-id-2687 .trusted-section .right-col .inner {
  background: #eaeaed;
}

.page-id-2687 .trusted-section .right-col .inner:before {
  background: #eaeaed;
}

.page-id-2687 .elementor-element.elementor-element-5083369.e-transform.elementor-widget.elementor-widget-linoor-trusted {
  background-color: #eaeaed;
}

.page-id-2687 .trusted-section .featured-block-two {
  min-height: 0;
}

.page-id-2687 .testimonials-section .owl-theme .owl-dots {
  display: none;
}

.page-id-2687 .facts-section {
  padding: 0px 0px 35px !important;
}

.page-id-2687 .testimonials-section {
  background: #eaeaed;
  padding: 0px 0px 20px;
}

.page-id-2687 .trusted-section {
  padding: 0px 0px 35px;
}

.page-id-2687 .about-section .image-column .image-block:nth-child(1) {
  margin-left: 50px !important;
}

.page-id-2687 .about-section {
  background: none !important;
}

.page-id-2687 .about-section:before {
  background: none !important;
}

.page-id-2687 .gallery-item-thumbnail-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.page-id-2687 .eael-filterable-gallery-item-wrap .eael-gallery-grid-item .gallery-item-thumbnail-wrap>img {
  height: 70% !important;
  width: 75% !important;
  -o-object-fit: contain !important;
  object-fit: contain !important;
  padding: 15px !important;
}

.page-id-2687 .elementor-2687 .elementor-element.elementor-element-6d86417 .eael-filterable-gallery-item-wrap .gallery-item-caption-wrap.caption-style-card {
  background-color: #eaeaed;
}

.page-id-2687 span.flaticon-cms {
  color: #fff;
}

.btn-style-one .btn-curve {
  background: #000;
}

/* END HOMEPAGE */

/* FEATURES AND PRICING */
/* page-id-771 */

.page-id-771 .elementor-771 .elementor-widget-wrap.elementor-element-populated {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .25) !important;
}

.page-id-771 .td-content {
  font-size: 16px !important;
  color: #191919 !important;
}

.pricing-card {
  background-color: #000000;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-top: 50px;
  border-radius: 8px;
}

h3.pricing-card__amount {
  color: #fff;
}

.pricing-card img {
  width: 70%;
  height: auto;
}

.th-pro {
  color: #fff !important;
  background-color: #e22028 !important;
  width: 14% !important;
}

.th-gold {
  color: #fff !important;
  background-color: #d6ac51 !important;
  width: 14% !important;
}

.th-plat {
  color: #fff !important;
  background-color: #bbbbbb !important;
  width: 14% !important;
}

.pricing-one {
  padding-top: 60px;
  padding-bottom: 60px;
}

.process-one__summery {
  margin-top: 26px !important;
  margin-bottom: 4px !important;
}

.pricing-one .col-lg-4:nth-child(2) .pricing-card__name {
  color: #d6ac51;
}

.pricing-one .col-lg-4:nth-child(3) .pricing-card__name {
  color: #bbbbbb;
}

/* END FEATURES AND PRICING */

/* WEBSITES */
/* page-id-3743 */

.page-id-3743 .we-work-section {
  position: relative;
  padding: 20px 0 80px !important;
}

.page-id-3743 .process-one__image {
  background-color: #00000000 !important;
}

@media (min-width: 1440px) {
  .feature-six__content {
    padding-left: 50px;
  }
}

@media (min-width: 992px) {
  .page-id-3743 .feature-six__content .sec-title {
    max-width: 640px;
  }

  .page-id-3743 .feature-six__content__text {
    max-width: 640px;
  }
}

/* END WEBSITES */

/* MARKETING */
/* page-id-3396 */

.page-id-3396 .since {
  display: none !important;
}

.page-id-3396 .about-section .text-column .link-box {
  padding-top: 30px;
  display: none !important;
}

/* page-id-3435 */

.page-id-3435 .since {
  display: none !important;
}

.page-id-3435 .about-section .text-column .link-box {
  padding-top: 30px;
  display: none !important;
}

/* END MARKETING */

/* EPC GENERATOR */

.btn-danger {
  color: #000 !important;
  background-color: #e22028 !important;
  border-color: #e22028 !important;
}

.btn-danger:hover {
  color: #fff !important;
  background-color: #e22028 !important;
  border-color: #e22028 !important;
}

/* END EPC GENERATOR */


.pricing-card {

  background-color: #130f40 !important;
  background-image: linear-gradient(315deg, #130f40 0%, #000000 74%) !important;

}


.pricing-card__bottom {
  background: none;
}


.pricing-card__list li i.unavailable {
  color: white !important;
}


.pricing-card:hover {
  /* transform: scale(1.01); */
  /* transition: transform 0.1s ease-in-out; */
}


.pricing-card {
  /* transform: scale(1); */
  /* transition: transform 0.1s ease-in-out; */
}

.pricing-card__list li {
  color: white;
  font-size: 15px !important;
}


.elementor-771 .elementor-element.elementor-element-6dcc44f .pricing-card__amount,
.elementor-771 .elementor-element.elementor-element-6dcc44f .pricing-two__amount,
.pricing-three__amount {
  font-size: 35px !important;
}



.btn-style-two {
  background: black !important;
}


.main-footer .info-widget ul li a {
  text-decoration: none !important;
}



@media (max-width: 1000px) {
  .page-id-2687 #ap-mockup {
    display: none !important;
  }

  .page-id-2687 #itcsswirl {
    display: none !important;
  }
}


.side-menu__content p a {
  text-decoration: none !important;
}



.banner-carousel .owl-nav .owl-next {
  display: none;
}

.banner-carousel .owl-nav .owl-prev {
  display: none;
}

.page-id-4269 .elementor-4269 .elementor-element.elementor-element-d8cd746 {
  padding: 0px;
}

.page-id-4269 .owl-dots {
  display: none;
}



.trusted-section .col-header .header-inner {
  color: #fff;
  border-radius: 7px 7px 7px 0px !important;
}


.trusted-section .right-col .inner {
  padding: 75px 15px 15px 15px !important;
}


.elementor-2687 .elementor-element.elementor-element-41eebe8 {
  padding: 0 !important;
}


.elementor-2687 .elementor-element.elementor-element-13d8f13 {
  padding: 0px 10% 0px 10% !important;
}

.testi-block .inner {
  height: 460px !important;
}


@media (max-width: 768px) {
  .testi-block .inner {
    height: 760px !important;
  }
}


@media (max-width: 480px) {
  .testi-block .inner {
    height: 900px !important;
  }
}



.elementor-34 .elementor-element.elementor-element-2b81bb3:not(.elementor-motion-effects-element-type-background),
.elementor-34 .elementor-element.elementor-element-2b81bb3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #222429 !important;
  z-index: 0;
}







.blinking {
  animation: 1s blink ease infinite;
  width: 20px;
  height: 20px;
  border-radius: 100%
}

.blinking-green {
  animation: 1s blink-green ease infinite;
  width: 13px;
  height: 13px;
  border-radius: 100%
}

.blinking-red {
  animation: 1s blink-red ease infinite;
  width: 13px;
  height: 13px;
  border-radius: 100%
}

@-webkit-keyframes "blink-green" {

  from,
  to {
    opacity: 0;
    background-color: green;
  }

  50% {
    opacity: 1;
  }
}

@-webkit-keyframes "blink-red" {

  from,
  to {
    opacity: 0;
    background-color: red;
  }

  50% {
    opacity: 1;
  }
}

@-webkit-keyframes "blink" {
  0% {
    opacity: 0;
    background-color: red;
  }

  25% {
    opacity: 1;
    background-color: red;
  }

  50% {
    opacity: 0;
    background-color: darkorange;
  }

  75% {
    opacity: 1;
    background-color: darkorange;
  }

  100% {
    opacity: 0;
    background-color: darkorange;
  }
}

.servicestatus {
  display: flex;
  font-size: 15px;
  justify-content: flex-end;
  margin-top: 10px;
}

.servicestatus p {
  color: #fff;
  margin: -8px 5px 0px 5px;
}

.process-one__list li {
  font-size: 14px !important;
}



.elementor-34 .elementor-element.elementor-element-2b81bb3 {
  z-index: -1;
}

.call-to-section h2 {
  font-size: 30px !important;
  padding-top: 3%;
}

.call-to-section .inner {
  margin-top: 0;
}



.elementor-element-0d7f7be {
  background: url("/wp-content/uploads/2021/01/pattern-2.png") no-repeat fixed center;
}


.elementor-element {
  z-index: 1;
}


.footicontext a:hover {
  color: #e22028 !important;
}


.about-section .text-column .text .since .txt {
  position: relative;
  display: flex;
  /* padding: 21px 5px; */
  width: 230px;
  height: 150px;
  /* line-height: 24px; */
  /* text-align: center; */
  /* background: var(--thm-black); */
  /* text-transform: uppercase; */
  /* color: #ffffff; */
  /* border-radius: 50%; */
  /* font-family: var(--thm-font); */
  /* font-size: 20px; */
  /* line-height: 1; */
  /* font-weight: 300; */
  /* display: flex; */
  /* align-items: center; */
  /* justify-content: center; */
  /* text-align: center; */
  /* padding-top: 27px; */
  background-image: url(http://agentdev.itcscloud.co.uk/wp-content/uploads/2024/08/celebrate-20-years-itcs-mini.png) !important;
  background-repeat: no-repeat;
  object-fit: cover;
}

.about-section .text-column .text .since .txt span {
  display: none;
}




.about-section .text-column .text .since {
  position: relative;
  float: left;
  margin-left: 82px;
  margin-top: 10px;
  background: black;
}



.about-section .text-column .text .since:before {
  display: none;
}

.about-section .text-column .text ul li {
  font-size: 15px !important;
}


.elementor-2687 .elementor-element.elementor-element-e8a3ca7 {
  padding: 0px 0px 0px 0px !important;
}



/* check nothing broke */

/* .elementor-widget:not(:last-child) {
  margin-block-end: 0!important;
} */


.thefeaturesfixshadow {

  padding: 0;


}



.elementor-771 .elementor-element.elementor-element-cd47dfe>.elementor-widget-container {
  margin: -60px -15px 0px -15px !important;
}



.auto-container {
  padding-top: 2%;

}


.fterms p {
  margin-block-end: 0px !important;

}

.fconumber p {

  margin-block-end: 0px !important;
}



.thetermslinks {
  margin: 0;
  padding: 0;
}



.elementor-column-gap-default>.elementor-column>.elementor-element-populated.thetermslinks {
  padding: 0 !important;

}

.thecopyright {
  padding: 0;
  margin: 0;
}

.custom-cf7 {
    padding: 30px 30px 0px !important;
}